Delete user
DELETE
/users/{id}
const url = 'https://acme.mykreezalid.com/api/v1/users/1';const options = {method: 'DELETE', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://acme.mykreezalid.com/api/v1/users/1 \ --header 'Authorization: Basic <credentials>'Deletes a user. Check success in the response.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
User’s unique identifier
Responses
Section titled “Responses”Whether the user has been deleted
Media typeapplication/json
object
success
boolean
message
User deleted or No user deleted
string
Example
{ "success": true, "message": "User deleted"}No user has this identifier.